ECHO(1)

BEZEICHNUNG
echo - Eine Zeile Text anzeigen

ÜBERSICHT
echo [KURZOPTION]... [ZEICHENKETTE]...
echo LANGOPTION

BESCHREIBUNG

Gibt den/die ZEICHENKETTE(n) auf der Standardausgabe aus.

-n  Keinen abschließenden Zeilenumbruch ausgeben

-e  Interpretierung von Maskierungen mittels Rückschrägstrich aktivieren

-E  Interpretierung von Maskierungen mittels Rückschrägstrich deaktivieren(Standard)

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

Falls -e in Kraft ist, werden die folgenden Sequenzen erkannt:

\\  Rückschrägstrich (»backslash«)

\a  Alarm (BEL)

\b  Rückschritt (»backspace«)

\c  Keine weitere Ausgabe erzeugen

\e  Maskieren

\f  Seitenvorschub

\n  Zeilenumbruch

\r  Wagenrücklauf

\t  Horizontaler Tabulator

\v  Vertikaler Tabulator

\0NNN
    Byte mit dem Oktalwert NNN (1 bis 3 Ziffern)

\xHH
    Byte mit dem Hexadezimalwert HH (1 bis 2 Ziffern)

HINWEIS: Ihre Shell hat eventuell eine eigene Version von echo, die üblicherweise die hier beschriebene Version ersetzt. Bitte lesen Sie die Dokumentation Ihrer Shell für Details über die Optionen, die sie unterstützt.

Onlinehilfe für GNU coreutils: <http://www.gnu.org/software/coreutils/> Berichten Sie Fehler in der Übersetzung von echo an <http://translationproject.org/team/de.html>

AUTOR
Geschrieben von Brian Fox und Chet Ramey.

COPYRIGHT
Copyright © 2014 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für echo wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und echo auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info coreutils 'echo invocation'

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org> und Helge Kreutzmann <debian@helgefjell.de> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.